AMQPQueue::get
AMQPQueue::getArguments
AMQPQueue
PHP Manual

# AMQPQueue::getArgument

(PECL amqp >= Unknown)

AMQPQueue::getArgument — Get the argument associated with the given key

### Beschreibung

public mixed AMQPQueue::getArgument ( string `$key` )

Get the argument associated with the given key.

### Parameter-Liste

`key`

  The key to look up.

### Rückgabewerte

The string or integer value associated with the given key, or `FALSE` if the key is not set.

AMQPQueue::get
AMQPQueue::getArguments
AMQPQueue
PHP Manual